.faq {
  background-color: #F5F2E9;
}
.faq .text.center {
  text-align: center;
}
.faq .row.center-align {
  justify-content: center;
}
.faq .row .toggle .answer {
  display: none;
  padding-top: 10px;
}
.faq.bg-faq .row .toggle,
.faq.bg-faq .row .inner {
  background-color: #F5F5F5;
}
.faq .row .toggle {
  padding: 20px 28px;
  margin-bottom: 6px;
  cursor: pointer;
}
.faq .row .inner {
  margin-bottom: 40px;
}
.faq .row .inner .answer {
  padding-top: 20px;
}
.faq .row h3 {
  display: flex;
  align-items: center;
  margin-bottom: 0;
}
.faq .row h3 img {
  margin-right: 10px;
}
.faq .row .toggle h3 img {
  transition: 250ms ease;
}
.faq .row .toggle:hover h3 img {
  transform: rotate(-15deg);
}
.faq .row .toggle:hover h3 {
  text-decoration: underline;
}
@media (max-width: 992px) {}
@media (max-width: 768px) {}
@media (max-width: 480px) {}